SQLi supports a limited set of statements from the SQL92 standard:

CREATE DATABASE databasename
	Create a new database

CREATE TABLE tablename ( CREATION_DEFINITION )
	Create a new table.
  CREATION_DEFINITION:
	fieldname1 type[,...]
	type supported are 'int' and 'text'

CREATE INDEX indexname ON tablename ( field1[,...] )
	Create a new index on tablename.

CREATE SEQUENCE sequencename [START <startvalue>] [INCREMENT <incrementvalue>] [MAXVALUE <maxvalue>]
	Create a new sequence.
  RELATED FUNCTIONS:
  	Note: this functions can only be used in INSERT and UPDATE statements.

  	nextval(seqname) : return the next value from a sequence and advance
  			current value of the sequence.
  	currval(seqname) : return the current value of a sequence

SELECT <* | field1[,...]> FROM table [WHERE_CLAUSE]
	Return records from a table.
  WHERE_CLAUSE:
  	SQLi supports only one operator in a where clause. It is '='
  	and works like 'equal' and 'like' (if the value is enclosed
  	between 2 %. Strings are enclosed between single quotes.
	ex:
	SELECT * FROM TABLE table1 WHERE field = 'test';
	  will return all the records having test as value for the column field

	SELECT * FROM TABLE table1 WHERE field = '%test%';
	  will return all the records having the column field containing
	  the word 'test'

	Logical operators supported by SQLi are 'AND' and 'OR'. 'AND' is
	supported like in other SQL engines. 'OR' works as separator
	between two or more parts of a where clause.
	ex.
	SELECT * FROM TABLE table1 WHERE field1='%test' AND field2=1 OR field1='check' AND field2=2
	  will return all the records matching "field1='%test' AND field2=1" and
	  all records matching "field1='check' AND field2=2"

UPDATE tablename SET field1=value[,...] [WHERE_CLAUSE]
	Changes column's values in all the records matching an optional where
	clause. If no where clause is given all the records are updated.
  WHERE_CLAUSE: (same as SELECT)

INSERT INTO tablename [ (field1[,...]) ] VALUES ( value1[,...] )
	Insert a new record into tablename, if a fieldlist is given only
	fields specified will be set, else the first field will be set with
	the first value, the second field will be set with the second value
	and so on.
